@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  font-family: "Inter";
}

body {
  background: #f4fde7;
}
.success {
  margin: 3% auto;
  z-index: 1;
  width: 744px;
  height: 257px;
  background: white;
  border-radius: 10px;
  box-shadow: 0 3px 25px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.329);
}
.success .change_success h2 {
  font-size: 20px;
  margin: 10px 40px;
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  font-weight: normal;
}
.success .change_success .thep {
  margin: 35px 40px;
}
.success .change_success .qmk {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.432);
}
.change_success .btn {
  display: block;
  background: #53abee;
  color: white;
  text-decoration: none;
  padding: 15px 15px;
  border-radius: 7px;
  position: relative;
  margin: 30px 40px;
}
.change_success button {
  width: 147px;
  height: 47px;
  outline: none !important;
  background: linear-gradient(-5deg, #58b4d9, #5eb7da);
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: 0 3px 0px rgba(115, 136, 89, 0.2);
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

/* reponsive */

@media screen and (max-width: 820px) {
  .success {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    display: block;
    border: none;
    border-radius: 0px;
  }
  .success form h2 {
    text-align: center;
  }
  .success form p {
    text-align: center;
    display: block;
    font-weight: 900;
  }
  .success form button {
    margin: auto !important;
  }
}
